<div class="app-footer">
  <div class="app-footer__inner">
    <div class="app-footer-left">
      <span class="ps-2">Copyright {{copyrightyear}} - Brysoft-ui</span>
    </div>

    <div class="app-footer-right">
      <div class="vrsn">
        <h6></h6>
      </div>
      <a class="btn btn-sm btn-primary me-2" href="" target="_blank">Brysoft</a>
    </div>
  </div>
</div>